/* Base Community styles that are not covered by support.sas.com */

/* old newfaq combined with new postdate*/
.newfaq {
   font-weight: bold;
   color : #f60;
        font-size : 80%;
        font-style : italic;
        line-height : normal;}

/* alternating colors for table rows */

.oddrow{
 BackGround-Color:#EDF2F9;
}
.evnrow{
 BackGround-Color:#EEEEEE;
}
